accumulo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Drob <md...@mdrob.com>
Subject Re: Installing with Hadoop 2.2.0
Date Mon, 17 Mar 2014 00:41:15 GMT
Which version of Accumulo are you using?

You might be missing the hadoop libraries from your classpath. For this,
you would check your accumulo-site.xml and find the comment about Hadoop 2
in the file.


On Sun, Mar 16, 2014 at 8:28 PM, Benjamin Parrish <
benjamin.d.parrish@gmail.com> wrote:

> I have a couple of issues when trying to use Accumulo on Hadoop 2.2.0
>
> 1) I start with accumulo init and everything runs through just fine, but I
> can find '/accumulo' using 'hadoop fs -ls /'
>
> 2) I try to run 'accumulo shell -u root' and it says that that Hadoop and
> ZooKeeper are not started, but if I run 'jps' on the each cluster node it
> shows all the necessary processes for both in the JVM.  Is there something
> I am missing?
>
> --
> Benjamin D. Parrish
> H: 540-597-7860
>

Mime
View raw message